@charset "UTF-8";
/* CSS Document */

/*----------------------------- Body ---------------------------------*/
body {
	font-family: 'Roboto', sans-serif;
	color: #000;
	-webkit-font-smoothing: antialiased;
	webkit-tap-highlight-color: rgba(255,255,255,.4);
	overflow-x: hidden;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #004e99;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #004e99;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
p {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 1.8em;
	color: #000;
}
h1,.item h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 35px;
	line-height: 1.8em;
	color: #747c83;
}
.item h1 {
	color: white;
}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	line-height: 1.8em;
	color: #747c83;
	margin: 0;
}
h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #747c83;
}
.full-width {
	width: 100%;
	float: left;
}
a {
	color: #004E99;
}
.btn:active, .btn.active, .btn:focus {
	border: 0;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
.hr-line hr {
	margin-top: 40px;
	margin-bottom: 25px;
}
/*----------------------------- Search-bar --------------------------------*/

.input-group input {
	color: #333;
	background-color: white;
	/*border: 0px solid #8d8d8d;*/
	-webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
	color: #232323;
	position: absolute;
	right: 0px;
	line-height: normal;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-left: 0px;
	line-height: 22px;
}
.input-group .btn-default:hover {
	color: #004e99;
	background-color: #4b4b4b;
}
.form-control:focus {
	border-color: #004e99;
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
	color: #747c83;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
	color: white;
	background-color: #004e99;
	border:0;
}
.btn-primary:hover {
	color: white;
}
.fancybox-skin {
	padding: 0px !important;
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}
/*----------------------------- Navigation --------------------------------*/

.company-logo {
	padding-top: 0px;
	float: left;
	margin-bottom: 5px;
	margin-top: 35px;
}
.company-logo img {
	text-align: left;
}
.navbar-nav {
	display: block;
	float: none;
}
.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
	text-align: center;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.nav > li > a {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 500;
	font-style: normal;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #004e99;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #004e99;
	background-color: transparent;
}
.navbar {
	margin-bottom: 0px;
}
#site-nav {
	position: relative;
	background-color: black;
	background-color: rgba(35,35,35,1);
	border-color: black;
}
.fullwidth {
	float: left;
	width: 100%;
	height: auto;
}
.navbar.navbar-fixed-top {
	margin-top: 0px;
	box-shadow: rgba(0, 0, 0, 1.0) 0px 2px 2px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
}
.navbar-toggle {
	float: right;
	text-align: right;
	border: 0px;
	margin-right: 0px;
	margin-top: 10px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background: none;
}
.navbar-nav > li > .dropdown-menu {
	border-radius: 0px;
}
.dropdown-menu > li > a {
	text-align: left;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	text-transform: uppercase;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	text-decoration: none;
}
.search .dropdown-menu {
	left: -180px;
	padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
	width: 210px;
	border: 1px solid #8d8d8d;
	border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
	border: 1px solid #8d8d8d;
	border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
	padding: 5px 12px;
}
/*----------------------------- Slider --------------------------------*/
.intro_header {
	float: left;
	width: 100%;
	height: auto;
	background: url(../img/tumblr_mq7anbQsfQ1st5lhmo1_1280.jpg) no-repeat bottom center scroll;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-caption h1 {
	color: #fff;
	font-size: 65px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	line-height: normal;
}
.carousel-caption p {
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	font-style: normal;
	font-size: 28px;
}
/*----------------------------- Content --------------------------------*/
.section {
	margin-top: 30px;
	margin-bottom: 50px;
}
.page-header {
	border: 0;
	padding-bottom: 0;
	margin-top: 0px;
	margin-bottom: 10px;
}
.intro-text {
	font-family: 'Rokkitt', serif;
	color: #8f8e8e;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	font-style: italic;
}
#intro-container {
	float: left;
	width: 100%;
}
#intro-container h1 {
	margin-top: 0px;
}
#intro-container p {
	padding-left: 50px;
	padding-right: 50px;
}
.pic_sub {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 0px;
}
.portfolio-item, .column-image {
	margin-bottom: 25px;
}
.column-image {
	margin-top: 25px;
}
.pagination {
	width: 100%;
	border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #004e99;
	border-color: #004e99;
}
.pagination > li > a, .pagination > li > span {
	color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #004e99;
}
.Class-Subpage .intro_header {
	height: 10%;
}
.authorDate {
	margin-top: 0px;
}
.archiveMonths li {
	list-style: none;
	border-bottom: 1px solid #f4f4f4;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.google-map {
	margin-top: 15px;
}
.pager li > a, .pager li > span {
	border-radius: 2px;
}
/*----------------------------- Footer --------------------------------*/
#footer-infomation {
	background-color: #ccc;
	padding: 30px 0px;
	margin-bottom: 0;
}
#footer-infomation .input-group {
	width: 100%;
}
footer {
	background-color: #000;
	padding-top: 25px;
	padding-bottom: 25px;
	margin:0px;
}
footer p {
	padding-top: 10px;
	font-size: 13px;
}
footer a {
	color: #747c83;
}
footer a:hover {
	color: #004e99;
	text-decoration: none;
}
ul.footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul.footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

@media (max-width: 767px) {
#carousel-example-generic {
	height: 35%;
}
.carousel-caption h1 {
	font-size: 40px;
}
.carousel-caption p {
	font-size: 24px;
}
.dropdown-menu > li > a {
	text-align: center;
}
.pic_sub {
	padding-bottom: 30px;
}
.navbar-nav {
	margin: 0;
	background-color: ;
}
.navbar-nav {
	display: block;
	width: 100%;
	float: left;
	position: relative;
	margin-top: 20px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
	width: 100%;
}
.navbar-collapse{
	padding:0px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #ededed;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color:#4b4b4b;
}
.input-group {
	width: 100%;
	}
.visible-xs.btn-default{
	position: absolute;
	float: right;
	right: 0px;
}
.social-media-icons {
	margin-top: 0px;
	margin-right: 5px;
	top: 0px;
	right: -45px;
}
.social-media-icons ul li {
	margin-left: 0px;
}
.intro_header {
	height: 50%;
	padding: 0;
}
.intro_header h1 {
	font-size: 65px;
	line-height: normal;
}
footer .text-left {
	padding: 0px;
	margin: 0px;
}
footer {
	padding-top: 10px;
}
#footer_infobox: {
	padding-top:20px;
}
.intro_header p {
	margin-bottom: 0px;
}
ul.footer-nav.nav_center {
	margin-top: 10px;
}
}

.lt-ie9 .navbar-inverse {
	float: left;
}

/*----------------------------- Blog Styling --------------------------------*/

.templateBlog div {
	background-color: white !important;
	border: none !important;
}

li.templateBlog {
	border: none !important;
}

h4.panel-title {
	color: #004e99 !important;
}

/*----------------------------- Contact Page Form Box --------------------------------*/

#Form_ContactForm {
	border: none !important;
	height: 100%;
}

fieldset {
	border: none;
	padding: 0;
}

fieldset div {
	margin-bottom: 15px;
}

/*----------------------------- Search Page Box --------------------------------*/

#searchPageBox {
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}

#footer a {
	color: #747c83;
}
#footer a:hover {
	color: #004e99;
	text-decoration: none;
}
ul#footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul#footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

/* BUTTONS */

input.contact-form {
	border: 1px solid #ccc !important;
}

input.contact-form:hover {
	border: 1px solid #004e99 !important;
}

button.search-button {
	position: relative !important;
	top: -34px !important;
	right: -41% !important;
}

input.search-form {
	width: 90% !important;
}

/* ----------------------------------------------------------------------------------------------------------------
   Lewis Changes
-----------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
	.gallery .portfolio-item {
		height: 195px;
	}
}

@media (min-width: 1200px) {
	.gallery .portfolio-item {
		height: 239px;
	}
}

.two-column, .3-column, .4-column, .content-side-left, .content-side-right {
	display: none;
}


.two-column {
	clear: both;
}

@media (max-width: 992px) {
	.nav > li > a {
		padding: 10px 17px;
	}
}

#Search label {
	display: none;
}

.footer-search button {
	right: -85% !important;
}

/* Sticky nav */
.sticky-nav {
	display: none;
	position: fixed;
	width: 100%;
	left: 0em;
	top: 0em;
	z-index: 100;
	background-color: rgba(35,35,35,1);
}

.portfolio-item img {
	width: 100%;
	height: 100%;
}

/* Search Results */
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
#SearchResults .searchResultHeader {
	font-weight: 400;
	font-size: 24px;
}

#mapD, #mapI, #mapC {
    height: 300px;
	margin-top: 20px;
}

/*///////////////////////////////////////////////////////////*/
/*************************************************************/
/***************            CUSTOM             ***************/
/*************************************************************/
/*///////////////////////////////////////////////////////////*/

p, h1, h2, h3, h4, h5, html, body {
	font-family: "Cabin", sans-serif !important;
	color: #000;
}

h1 {
	color: #004e99 !important;
    font-size: 27px !important;
    font-weight: lighter;
    margin-bottom: -15px;
    text-transform: uppercase;
}

a:active {
	color: #004e99 !important;
}

a:focus {
	color: #004e99 !important;
}

a:selection {
	color: #004e99 !important;
}

#site-nav {
	background-color: #fff;
}

.nav.navbar-nav.nav-anchor {
	text-align: right;
}

.navbar-inverse .navbar-nav > li > a {
	color: #000021;
}

.collapse.navbar-collapse.navbar-ex1-collapse.fullwidth.navbar-main-collapse {
	margin-top: -55px;
	float: right;
	width: 910px;
}

.dropdown-menu {
	background-color: #000021;
	padding-right: 15px;
	padding-left: 15px;
}

.dropdown-menu li {
	border-bottom: 1px solid #fff;
}

.dropdown-menu li:last-child {
	border-bottom: none;
}

.dropdown-menu li a {
	padding-bottom: 8px;
}

.dropdown-menu li a {
	color: #fff;
	text-align: center;
	padding-top: 8px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	outline: 0;
}

.secondNav {
	background-color: rgb(0, 78, 154);
	height: auto;
	margin-bottom: 30px;
	margin-left: -37px;
}

.secondNav ul li {
	list-style: none;
	color: #fff;
	text-align: center;
	padding: 15px 0px;
	font-weight: 300;
	font-size: 18px;
}

dl, menu, ol, ul {
	margin: 0;
}

.col-lg-3.col-md-3.col-sm-3.col-xs-12.blackhover:hover {
	background-color: #000021;
}

.section {
	margin-top: -1px;
}

.img-responsive {
	margin: 0 auto;
}

/* homepage hearts */
.section.fullwidth.home-page .col-lg-4.col-md-4.col-sm-4 .column-image .img-responsive {
	width: 30%;
}

h2 {
	color: #004E99;
}

h4 {
	font-size: 17px;
    font-weight: bold !important;
    margin-bottom: -5px;
	line-height: 22px;
}

.homeblurbs {
	font-size: 18px;
    line-height: 25px;
	text-align: center;
	color: #004E99;
}

.homeintro {
	font-weight: lighter;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 80px;
    margin-top: 50px;
}

#content-container {
	background-color: #fff !important;
}

.green-fullwidth {
	height: auto;
	padding: 50px 0 50px 0;
	background-color: #b7d5bf;
}

.homeinfobox {
	background-color: #fff;
	height: auto;
}

.col-lg-12.col-md-12.col-sm-12.col-xs-12.innerinfo {
	padding: 40px;
}

.ourstories-btn {
	background-color: #004e99;
	padding: 15px 20px;
	color: white;
	margin-top: 20px;
}

.ourstories-btn:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.8;
}

.col-lg-4.col-md-4.col-sm-3.col-xs-12.boximage, .col-lg-8.col-md-8.col-sm-9.col-xs-12.boxholder {
	padding-left: 0;
	padding-right: 0;
}

.col-lg-4.col-md-4.col-sm-3.col-xs-12.boximage {
	padding-left: 15px;
	display: block;
    height: 234px;
    position: relative
}

.col-lg-8.col-md-8.col-sm-9.col-xs-12.boxholder {
	padding-right: 15px;
}

.col-lg-4.col-md-4.col-sm-3.col-xs-12.boximage > img {
	min-height: 100%;
    width: 100%;
}

.newsletter-box {
	background-color: #545454;
	height: auto;
}

.mailbox {
	background-color: #004e99;
	width: -moz-min-content;
	width: -webkit-min-content;
	width: -min-content;
	float: left;
	padding: 13px;
	height: 61px;
}

.mailbox i{
	color: #fff;
	font-size: 33px;
}

h5 {
	font-size: 18px;
	color: white;
	margin-left: 10px;
	padding-left: 75px;
	line-height: 0px;
}

.mce_inline_error {
	display: none;
}

.signupconfirm {
    background-color: #004e99;
    color: white;
    font-size: 15px;
    line-height: 43px;
}

.button {
	background-color: #004e99;
    border-width: 0;
    color: white;
    float: right;
    font-size: 16px;
    font-weight: lighter;
    height: 61px;
    padding: 17px 33px;
}

.button:hover {
	opacity: 0.8;
}

.button a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
}

#mce-EMAIL {
	background-color: #eaeaea;
    display: inline;
    float: right;
    height: auto;
    padding: 22px;
	border: 0;
	height: 61px;
}

#footer-infomation {
	background-color: #000021;
}

#footer-infomation p {
	color: #fff;
}

.col-lg-4.col-md-4.col-sm-4.col-xs-12.footer-right {
	height: 300px;
    position: relative;
    text-align: right;
}

.footer-outside {
	margin-bottom: 20px;
	text-align: right;
}

.col-lg-4.col-md-4.col-sm-4.col-xs-12.footer-icons {
	color: white;
	text-align: center;
	font-size: 25px;
}

.col-lg-4.col-md-4.col-sm-4.col-xs-12.footer-icons .bottom-align i {
	padding: 0 10px;
}

.bottom-align {
	margin-top: 253px;
}

.dontateBtn {
	float: right;
}

.section.fullwidth.newsletter {
	margin-bottom: 0;
}

.col-xs-12.col-sm-12.col-md-12.col-lg-12.footer-image {
	padding-right: 0;
	padding-left: 0;
	z-index: 1;
}

.breadcrumb {
	background-color: #fff;
	text-align: right;
	padding: 8px 33px;
}

.breadcrumb li a {
	color: #000021;
}

.breadcrumb li a:hover {
	color: #004e99;
}

.breadcrumb .active {
	color: #000;
	opacity: 0.7;
}

.wrapper {
    position: relative;
}

.overlay {
    bottom: 0;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-top: 10px;
    position: absolute;
    width: 100%;
}

.center-block {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.content-background {
	background-color: #000021;
    bottom: 0;
    float: right;
    margin-bottom: -10px;
    margin-right: 19px;
    padding: 5px 20px;
}

.content-title {
    color: #fff;
    font-size: 42px;
    font-weight: 500;
    letter-spacing: 1px;
    opacity: 1;
    padding: 0;
    text-transform: uppercase;
}

.overlay .container {
	padding-left: 0px;
}

.navbar-toggle {
	background-color: #004e99;
    margin-right: 10px;
    margin-top: 50px;
}

.section {
	margin: 0;
}

.col-lg-4.col-md-3.heart-img {
	text-align: center;
}

.navbar-toggle .icon-bar {
	border-radius: 0;
    display: block;
    height: 5px;
    width: 31px;
}

.navbar-toggle {
	background-color: #fff;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #222;
}

footer {
	background-color: #000021;
    margin: 0;
    padding-bottom: 25px;
}

ul#footer-nav.nav_center {
	color: #747c83;
}

#footer a:hover {
	color: #004e99;
}

.social-media-icons ul li a {
	background-color: #000021;
    color: white;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 5px 11px;
    text-decoration: none;
    text-transform: uppercase;
}

.donateBtnBox {
    margin-right: 29px !important;
    margin-top: 10px !important;
}

.donateBtnBox:hover {
	opacity: 0.8;
}

#TemplateSearchForm_SearchForm_action_Submit .glyphicon {
	font-size: 18px;
}

.input-group .btn-default:hover {
	background-color: #fff;
	color: #004e99;
}

.col-lg-6.col-md-6.col-sm-6.col-xs-12 {
	padding-left: 15px;
	padding-right: 15px;
}

#Form_ContactForm .input-group {
	width: 100%;
}

.btn-primary {
	background-color: #004e99;
	border-radius: 0;
	margin-bottom: 30px;
    padding: 10px 20px;

}

.btn-primary:hover {
	background-color: #004e99;
	opacity: 0.8;
}

#blog-section {
	background-color: #f2f2f2;
	padding-bottom: 100px;
}

.blogTitle {
	color: #3D3469;
	font-size: 16px;
    margin-top: 15px;
}

#blog-section p {
	margin-top: 5px;
}

.blogTitle:hover {
	color: #3D3469;
	text-decoration: underline;
}

.col-lg-4.col-md-4.col-sm-4.col-xs-12.blog-grid {
	padding-left: 15px;
	padding-right: 15px;
}

.center-heading {
	text-align: center;
	margin-bottom: 60px;
}

.thumbnail-img {
	height: 200px;
    overflow: hidden;
    position: relative;
}

.thumbnail-img img {
    height: auto;
    max-height: 100%;
    overflow: hidden;
}

.thumbnail-img .img-responsive {
	max-width: none;
}

.search-open {
	display: none;
    margin-right: 154px;
    position: absolute;
    right: 0;
    top: 25px;
    width: 170px;
    z-index: 999;
	margin-top: 3px;
}

.search.fa.search-btn.fa-search {
	padding-top: 9px;
	font-size: 20px;
}

.search.fa.search-btn.fa-times {
	padding-top: 9px;
	font-size: 20px;
}

.bg-grey {
	background-color: #f2f2f2;
	padding-top: 55px;
	padding-bottom: 55px;
}

.bg-green {
	background-color: #5cbc43;
	padding-top: 55px;
	padding-bottom: 55px;
}

.bg-white {
	background-color: #fff;
	padding-bottom: 30px;
	padding-top: 30px;
}

.col-lg-4.col-md-4.col-sm-4.col-xs-12.footer-right a {
	color: white;
}

.col-lg-4.col-md-4.col-sm-4.col-xs-12.footer-right a:hover {
	text-decoration: underline;
}

h3.center-heading {
    line-height: 120px;
    margin-bottom: 20px;
}

#mc_embed_signup div.mce_inline_error {
	background-color: #004e99 !important;
    color: #fff !important;
    float: right !important;
    font-weight: bold !important;
    height: 61px !important;
    padding: 19px 10px !important;
    text-align: center !important;
    width: 192px !important;
    z-index: 1 !important;
	margin: 0px !important;
}

#Form_ContactForm .action.submit {
    background-color: #004e99;
    padding: 10px 15px;
	margin-bottom: 30px;
	color: #fff;
	border-width: 0px;
}

#Form_ContactForm .action.submit:hover {
    opacity: 0.8;
}

.contact-section {
	background-color: #FAFAFA;
	padding-top: 7px;
	padding-bottom: 30px;
}

.contact-section .breadcrumb {
	padding: 0px 33px;
	background-color: transparent;
}

#Form_ContactForm .fa {
	-moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-family: FontAwesome;
    font-size: 8px;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    vertical-align: super;
}

.contact-name {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 0;
	margin-top: 38px;
}

.col-lg-6.col-md-6.col-sm-6.col-xs-12.contact-info a {
    font-size: 15px;
}

.col-lg-6.col-md-6.col-sm-6.col-xs-12.contact-info > p {
    margin-bottom: -9px;
}

.row.services .col-lg-3.col-md-3.col-sm-3.col-xs-12,
.row.services .col-lg-4.col-md-4.col-sm-4.col-xs-12 {
    text-align: center;
	padding: 15px;
}
.row.services .col-lg-4.col-md-4.col-sm-4.col-xs-12 a {
	color: #004E99;
}
.service-block {
	background-color: #F2F2F2;
	padding: 30px 40px;
	font-size: 15px;
}

.donate-first {
	font-size: 22px;
    font-weight: lighter;
    line-height: 10px;
    text-align: center;
	font-family: "Roboto";
}

.donate-second {
	color: #004e99;
    font-size: 24px;
    font-style: italic;
    font-weight: lighter;
    line-height: 41px;
    text-align: center;
	font-family: "Roboto";
}

.donate-last {
	color: #004e99;
    font-size: 31px;
    font-weight: lighter;
    line-height: 6px;
    text-align: center;
	font-family: "Roboto";
}

.carousel-caption h1 {
	color: #004e99 !important;
    font-size: 36px !important;
	color: #004e99;
    font-size: 65px;
    line-height: normal;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

.row.staff-row {
	margin-bottom: 20px;
}

.staff-section {
	padding-bottom: 30px;
}

.col-sm-3.staff-image {
	text-align: right;
}

.col-sm-3.staff-image img {
	height: 225px;
}

.col-sm-8.staff-box {
	background-color: #f2f2f2;
    height: 225px;
    padding: 0 30px;
}

.col-md-1.staff-more.rotate {
	background-color: #004e99;
	margin-left: -27px;
    margin-top: 28px;
}

.col-md-1.staff-more.rotate > a {
    float: left;
    left: 0;
    margin-left: 0;
    padding: 12px 14px;
	color: #fff;
}

.rotate {
    float: left;
    margin-left: -24px;
    margin-top: 97px;
    position: absolute;
    transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
    width: 90px;
}

.staff-position {
    color: #004E99;
    font-size: 18px;
    margin-top: -11px;
}

.col-md-4.col-xs-12.staff-right {
	padding-left: 20px;
}

.col-md-8.col-xs-12 {
	padding-left: 15px;
	padding-right: 15px;
}

.staff-phone {
	margin-top: -10px;
}

.row.staff-row {
    padding-left: 15px;
    padding-right: 15px;
}

.search.fa.fa-search.search-btn, .search.fa.search-btn.fa-times {
	cursor: pointer;
}

.staff-sideways {
	height: 225px;
	width: 40px;
	background-color: #004E99;
}

.rotate > a {
	color: white;
}

.mobile-staff {
	display: none;
}

.staff-section p {
	font-size: 14px;
	line-height: 21px;
}

.col-md-8.calendar-events {
	margin-bottom: 30px;
}

.content-side-right .col-lg-3.col-md-3.col-sm-4.col-xs-12 {
	text-align: right;
}

.fa.fa-fax.footer, .fa.fa-phone.footer, .fa.fa-envelope-o.footer {
	margin-right: 5px;
}

.contact-section .container {
	padding-right: 0px;
	padding-left: 0px;
}

.col-lg-4.col-md-4.col-sm-4.col-xs-12 a {
    color: white;
}

.footer-outside > img {
    margin-top: 20px;
	width: 50%;
}

.staff-photo, .staff-phone, .staff-email {
	text-align: right;
	margin-right: 45px;
}

.social-media-icons.hidden-xs .facebook, .social-media-icons.hidden-xs .youtube, .social-media-icons.hidden-xs .twitter, .social-media-icons.hidden-xs .googleplus, .social-media-icons.hidden-xs .linkedin {
	display: none;
}

ul.footer-nav.nav_center {
	margin-top: -99px;
}

ul.footer-nav.nav_center li {
	padding-left: 10px;
	padding-right: 10px;
}

.fa.fa-circle.fa-stack-2x {
	display: none;
}

.fa-stack-1x, .fa-stack-2x {
	font-size: 27px;
}

.fa-stack-1x:hover, .fa-stack-2x:hover {
	color: #3D3469;
}

#footer-infomation a:hover {
	color: #004e99;
	text-decoration: none;
}

.section.fullwidth.staff-page {
	margin-bottom: 30px;
}

.content-side-right a:hover {
	text-decoration: none;
}

.breadcrumb a {
	text-decoration: none;
}

ul li {
	line-height: 26px;
}

.company-logo img {
	width: 50%;
}

.navbar-inverse {
	text-align: left;
	margin-left: 10px;
}

.row.events-row {
	margin-bottom: 20px;
}

.dates-box {
	background-color: #3D3469;
	height: 200px;
	display: table;
	text-align: center;
}

.col-lg-8.col-md-8.col-sm-12.col-xs-12.dates-content {
	height: 200px;
	background-color: #f2f2f2;
	padding: 10px 20px;
}

.outer-dates {
	display: table-cell;
	vertical-align: middle;
	margin-top: -15px;
}

.outer-dates p {
	text-align: center;
	vertical-align: middle;
	color: #fff;
	font-size: 200%;
	line-height: 34px;
}

.dates p {
	font-size: 16px;
}

.col-lg-8.col-md-8.col-sm-12.col-xs-12.dates-content h3 a, h3.summary {
	color: #3D3469;
}

.outer-dates > p {
	margin-top: 0px;
	margin-bottom: 0px;
}

h3.summary {
	margin-bottom: 0px;
	text-transform: uppercase;
	font-weight: 400;
}

.calendar-view-more {
	color: #3D3469;
    font-size: 17px;
}

.vevent p a:hover {
	text-decoration: none;
}

#MemberLoginForm_LoginForm_action_dologin {
	background-color: #004e99;
    border-width: 0;
    color: #fff;
    margin-bottom: 30px;
    padding: 10px 15px;
}

#MemberLoginForm_LoginForm_action_dologin:hover {
	opacity: 0.7;
}

#MemberLoginForm_LoginForm_Remember {
	margin-top: -19px;
}

#ForgotPassword {
	margin-top: -19px;
}

.nav.navbar-nav.nav-anchor .current {
	color: #004e99;
}

.dropdown.section .dropdown-toggle.section {
	color: #004e99;
}

.carousel-indicators {
	bottom: 0px;
}

.carousel {
	height: 60%;
}

.breadcrumb .active {
	opacity: 0.7;
}

.col-lg-6.col-md-6.col-sm-6.col-xs-12.contact-info a:hover {
	text-decoration: none;
}

.row.services .col-lg-3.col-md-3.col-sm-3.col-xs-12 .service-block a:hover,
.row.services .col-lg-4.col-md-4.col-sm-4.col-xs-12 .service-block a:hover {
	text-decoration: none;
	color: #2a6496;
}

.sponsors {
	border-top: 3px solid #f2f2f2;
    padding-bottom: 50px;
    padding-top: 50px;
}

.col-md-3.col-sm-3.sponsor-logo {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

.bg-white .col-lg-4.col-md-4.col-sm-4 .column-image .img-responsive {
	 width: 60%;
}

.col-lg-4.col-md-4.col-sm-4 h3 a {
	color: #000;
	font-size: 20px;
}

.col-lg-4.col-md-4.col-sm-4 h3 a:hover {
	color: #004e99;
	text-decoration: none;
}

.bg-grey .col-lg-4.col-md-4.col-sm-4 {
    padding-left: 5px;
    padding-right: 5px;
		margin-top: -90px;
}

.col-lg-6.col-md-6.col-sm-6.col-xs-12.blog-image {
	margin-top: 30px;
}

#footer-infomation p {
	color: #CACACA;
}

.col-lg-6.col-md-6.col-sm-6.col-xs-12.footer-right a, .col-lg-4.col-md-4.col-sm-6.col-xs-12.inside-footer a, .col-lg-4.col-md-4.col-sm-6.col-xs-12.inside-footer-right a {
	color: #fff;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: transparent;
}

.dropdown-menu li:hover {
	background-color: #fff;
	color: #000021;
}

.col-lg-6.col-md-6.col-sm-6.col-xs-12.contact-info a:hover {
	color: #3D3469;
}

.row.staff-row .col-md-1 {
	padding-left: 0px;
	padding-right: 0px;
}

.col-sm-3.staff-image {
	padding-right: 0px;
}

.event-content {
  font-size: 14px;
  line-height: 23px;
  margin-top: -4px;
}

.section.fullwidth.home-page .col-lg-4.col-md-4.col-sm-4:last-child .column-image .img-responsive {
    margin-bottom: 39px;
    width: 42%;
}

.donate-boxes {
	box-shadow: 1px 1px 8px #999;
	margin-top: 30px;
}

.donate-form-header {
    background-color: #f2f2f2;
    padding: 15px;
    text-align: center;
		margin-bottom: 0px;
		text-transform: uppercase;
		font-size: 20px;
}

.donate-title-box {
    background-color: #004e99;
    height: 130px;
    margin-bottom: 0;
    padding: 15px;
    text-align: center;
}

.donate-title-box h3 {
	color: #fff;
	font-weight: lighter;
}

.donate-paragraph {
	background-color: #f2f2f2;
	padding: 10px;
	text-align: center;
	margin-bottom: 0px;
	min-height: 150px;
}

.donate-radio {
    background-color: #004e99;
    padding: 10px;
}

.form-control {
	color: #000;
}

/*.donate-boxes .radio {
	margin: 0 auto;
	width: 100%;
	padding-right: 20px;
	margin-left: 0px !important;
}*/

.radio.radiowrapper {
	margin: 0 auto;
  width: 20px;
	padding-left: 29px;
	padding-bottom: 25px;
}

.below-form-content {
	margin-bottom: 30px;
}

#OptionID .input-group {
	margin-left: -15px;
}

/* removing How much would you like to give? */
#OptionID .left {
	display: none;
}

.btn.btn-danger {
	border-radius: 0px;
	margin-bottom: 30px;
  padding: 10px 20px;
	border-width: 0px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-color: #004e99;
  border-radius: 0;
  margin-bottom: 30px;
  padding: 10px 20px;
	color: #fff;
}

.btn:active, .btn.active, .btn:focus {
	color: #fff !important;
}

#SubForm_Form_action_backStep {
	margin-left: 15px;
}

.row.bs-wizard {
	margin-bottom: 22px;
}

.ui-datepicker-calendar thead {
	background-color: #004e99;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #f2f2f2 !important;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	background: #004e99 !important;
	color: white !important;
	border-width: 0px !important;
}

.optionset.checkboxset {
	margin-top: -10px;
}

.bs-wizard > .bs-wizard-step.current > .bs-wizard-dot {
	background: none repeat scroll 0 0 #7A739F !important;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot::after {
	background: none repeat scroll 0 0 #004e99 !important;
}

.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
	background: none repeat scroll 0 0 #004e99 !important;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
	background: none repeat scroll 0 0 #5db184 !important;
}

#SubForm_Form_action_backStep, #SubForm_Form_action_saveStep {
	padding-top: 10px;
	padding-bottom: 10px;
}

#SubForm_Form h2 {
	font-size: 24px;
	line-height: 26px;
}

#Form_RecoverForm_Header {
	color: #000;
	font-size: 24px;
	line-height: 30px;
	margin: 1em 0;
}

.fieldholder-small .radio {
	margin-top: 0px;
}

.btn.btn-info.addRow {
	border-radius: 0px;
	background-color: #3D3469;
	border-width: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*smaller form text */
.right.fieldholder-small-label {
	font-style: italic;
	font-weight: lighter;
}

.form-error-message {
	color: #D2322D;
	font-size: 13px;
}

#OptionID {
	float: left;
}

#Form_DonateForm_ {
	margin-left: -15px;
}

.btn.btn-default {
    background-color: #004E99;
    border: 1px solid #004E99;
    border-radius: 0;
    padding: 8px 10px 10px;
}

.btn.btn-default a {
	color: #fff;
}

.btn.btn-default a:hover {
	text-decoration: none;
}

.btn.btn-default:hover {
	opacity: 0.7;
}

.btn.btn-default a:active, .btn.btn-default:hover a:focus {
	color: #fff !important;
	text-decoration: none;
}

.row.bs-wizard {
	margin-bottom: 32px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e0e0e0;
}

.col-lg-6.col-md-6.col-sm-6.col-xs-12.contact-info a {
	font-weight: 700;
}

.below-form-content a {
	font-weight: 700;
}

.contact-form-section {
	margin-top: 30px;
}

.row.staff-row .col-md-1 {
	padding-left: 0;
}

#OptionID .col-lg-3.col-md-3.col-sm-6.col-xs-12:nth-child(4) {
	clear: both;
}

.bg-white h6 {
	font-size: 20px;
	color: #000;
	margin-top: 22px;
}

.bg-white h6 a {
	color: #000;
    font-size: 20px;
}

.bg-white h6 a:hover {
	color: #004e99;
	text-decoration: none;
}

.apply-btn {
	background-color: #004E99;
    width: 100%;
    padding: 10px 20px;
    text-align: center;
    display: block;
    color: #fff;
}

.apply-btn:hover, .apply-btn:focus {
	background-color: #2a6496;
	color: #fff !important;
}

.circle-caption {
	background-color: #fff;
	border-radius: 180px;
	width: 250px;
	height: 250px;
	display: flex;
	align-items: center;
	bottom: 100px;
	padding: 0;
}

.circle-caption p {
	line-height: 33px;
	color: #004e99;
	text-shadow: none;
	margin-top: 10px;
	margin-bottom: 0;
	padding: 0 10px;
}

.headercircle {
	position: absolute;
    top: 0;
    background-color: #fff;
    border-radius: 100px;
    height: 160px;
    width: 160px;
    display: flex;
    align-items: center;
    top: 30px;
}

.headercircle h2 {
	text-align: center;
	line-height: 32px;
    font-size: 32px;
    margin: 0 auto;
    margin-top: 10px;
}

#mapWanaka, #mapQueenstown, #mapAlex, #mapCromwell {
	height: 200px;
}


@media screen and (max-width: 1200px)
{
	.row.services .col-lg-3.col-md-3.col-sm-3.col-xs-12 .service-block {
		padding: 30px 60px;
	}

	.col-lg-8.col-md-8.col-sm-12.col-xs-12.dates-content {
		height: 200px;
		background-color: #ebece7;
		padding: 0px 20px;
	}
}

@media screen and (max-width: 991px)
{
	.row.services .col-lg-4.col-md-4.col-sm-4.col-xs-12 .service-block {
		min-height: 100px;
	}

	.headercircle {
		display: none;
	}
	
	.navbar-inverse {
		margin-left: 0px;
	}

	#event-calendar-events {
	    margin-top: 50px;
	}

	.dates-box {
		height: 100px;
	}

	.staff-photo, .staff-phone, .staff-email {
		text-align: left;
		margin-right: 0px;
	}

	.rotate > p {
	    color: white;
	    margin-top: 0;
	}

	.rotate a {
	    color: #fff;
	}

	.comp-staff {
		display: none;
	}

	.mobile-staff {
		display: inline;
	}

	.col-sm-8.staff-box {
		padding: 5px 30px;
	}

	.staff-sideways {
		height: 40px;
	    width: 89.7%;
	    padding-left: 29px;
	    padding-top: 9px;
	    clear: both;
	    margin-left: 15px;

	}

	.rotate {
	    float: none;
	    margin-left: 0px;
	    margin-top: -3px;
	    position: none;
	    transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
	    width: auto;
	}

	.rotate {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
	}

	.col-md-1.staff-more.rotate {
	    background-color: #004e99;
	    height: 42px;
	    margin-top: 0;
		margin-left: 0px;
	}

	.col-md-1.staff-more.rotate > a {
		padding-left: 29px;
	}

	.service-block {
		padding: 30px 38px;
	}

	.ourstories-btn {
		position: relative;
		bottom: 0;
		margin-top: 10px;
	}

	.center-block {
		width: 80%
	}

	.breadcrumb {
		display: none;
	}

	.col-md-6.col-xs-6.left-newsletter {
		display: none;
	}

	.collapse.navbar-collapse.navbar-ex1-collapse.fullwidth.navbar-main-collapse {
		margin-top: 0px !important;
		/*float:left;*/
	}

	.signupconfirm {
	    color: white;
	    font-size: 15px;
	    line-height: 29px;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #000021;
	}

	.col-sm-3.staff-image {
		overflow: hidden;
	}
}

@media screen and (max-width: 768px)
{
	.col-lg-8.col-md-8.col-sm-12.col-xs-12.dates-content {
	    background-color: #ebece7;
	    height: auto;
	    padding: 10px 20px;
	}

	.row.events-row {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	#site-nav .container {
		padding-left: 0px;
		padding-right: 0px;
	}

	.carousel-caption h1 {
		font-size: 30px !important;
	}

	.footer-outside {
		position: relative;
	}


	.col-lg-6.col-md-6.col-sm-6.col-xs-12.footer-right {
		text-align: right;
	}

	.service-block {
		padding: 30px 38px;
	}
	.row.services .col-lg-4.col-md-4.col-sm-4.col-xs-12 .service-block {
		min-height: 100%;
	}


	.row.services .col-lg-3.col-md-3.col-sm-3.col-xs-12 {
		text-align: center;
		padding: 7px;
	}

	.row.services .col-lg-4.col-md-4.col-sm-4.col-xs-12 {
	    text-align: center;
		padding: 0;
	}

	.col-lg-4.col-md-4.col-sm-3.col-xs-12.boximage {
		padding-right: 50px;
		padding-left: 50px;
	}

	.col-lg-8.col-md-8.col-sm-9.col-xs-12.boxholder {
		padding-right: 50px;
		padding-left: 50px;
		margin-top: 0px;
	}

	.center-block {
		width: 26%;
	}

	menu, ol, ul {
		padding: 0px;
	}

	.overlay {
		position: relative;
		padding-top: 0px;
		padding-left: 0px;
	}

	.content-title {
		font-size: 22px;
	}

	.content-background {
		float: left;
		width: 106%;
	}

	.col-lg-4.col-md-3.heart-img {
		display: none;
	}

	.col-lg-4.col-md-4.col-sm-4.col-xs-12, .col-lg-4.col-md-4.col-sm-4.col-xs-12.footer-icons, .col-lg-4.col-md-4.col-sm-4.col-xs-12.footer-right {
		margin-bottom: 20px;
		text-align: center;
	}

	.col-lg-4.col-md-4.col-sm-4.col-xs-12.footer-right img {
		display: none;
	}

	.bottom-align {
		margin-top: 0px;
	}

	.nav.navbar-nav.nav-anchor {
		background-color: #3a3939;
   		margin-top: 30px;
		max-width: 100%
	}

	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		border: none;
	}

	.navbar-inverse .navbar-nav > li > a {
		color: #fff;
	}

	.dropdown-menu > li > a {
		text-align: right;
	}

	.search-bar.input-group.visible-xs form{
		margin-top: 16px;
	}

	.input-group .btn-default {
		left: 0;
	}

	#TemplateSearchForm_SearchForm {
		display: none;
	}

	a:active {
		color: #fff !important;
	}

	.homeinfobox .col-lg-4.col-md-4.col-sm-12.col-xs-12 {
		margin-top: 20px;
	}

	.secondNav {
		margin-left: 0px;
	}

	.thumbnail-img img {
	    height: auto;
	    width: 100%;
	    overflow: hidden;
		max-height: none;
	}

	.center-block {
	    width: 100%;
	}

	.col-lg-9.col-md-9.col-sm-9.col-xs-12.blog-page {
		margin-top: 50px;
	}

	.col-md-3.col-sm-3.logo-box .center-block {
		width: 42%;
	}

	.bg-grey .col-lg-4.col-md-4.col-sm-4 {
	    margin-bottom: 110px;
	    margin-top: -90px;
	    padding-left: 5px;
	    padding-right: 5px;
	}

	/* styling form if needed
	.input-group .btn-default {
		color: white;
		background-color: #3a3939;
	}

	.input-group .btn-default:hover {
		color: #004e99;
		background-color: #3a3939;
	}*/

	.col-lg-4.col-md-4.col-sm-6.col-xs-12.inside-footer {
    text-align: center;
	}

	.col-lg-4.col-md-4.col-sm-6.col-xs-12.inside-footer-right {
    text-align: center;
	}

	.footer-outside {
		text-align: center;
	}

	#Form_DonateForm_, #OptionID .input-group {
		margin-left: 0px;
	}

	div.text-center.bs-wizard-stepnum {
		display: none !important;
	}

	.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
		margin-top: -36px !important;
	}

	.bs-wizard > .bs-wizard-step.current > .bs-wizard-dot {
		margin-top: -36px !important;
	}

	.top-image {
		display: none;
	}

	.staff-sideways {
		margin-left: 0;
		width: 100%;
	}

	.staff-fill {
		height: 225px;
	}

	.col-sm-3.staff-image {
		text-align: left;
		padding-left: 0;
	}

	.col-sm-8.staff-box {
		height: auto;
	}

	.collapse.navbar-collapse.navbar-ex1-collapse.fullwidth.navbar-main-collapse {
		height: 340px !important;
	}
}

@media screen and (max-width: 500px) {
	.img-responsive.top-image {
		display: none;
	}

	div.progress {
		display: none;
	}
}

@media screen and (max-width: 424px) {
	.company-logo {
		width: 75%;
	}
}




/* calendar */

.col-md-8.calendar-events {
    padding-left: 15px;
    padding-right: 15px;
}

.col-md-4.calendar {
    padding-left: 15px;
    padding-right: 15px;
	margin-bottom: 30px;
}

.event-calendar-quick-nav li {
	display: inline;
}

.event-calendar-controls ul {
	padding-left: 0px;
}

thead {
    background-color: #212121;
    color: white;
}

.prev, .next, .show-month {
	color: #fff;
}

.prev:hover, .next:hover, .show-month:hover {
	text-decoration: none;
}

.calendar-header td {
	color: #004e99;
}

.calendar-header-day {
	color: #004e99 !important;
}

.calendar-day.out-of-month {
    text-align: center !important;
}

.calendar-widget-table tbody .calendar-day {
	text-align: center !important;
}

.calendar-widget {
	border-width: 0px !important;
	margin-top: 42px !important;
}

.dates p {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.dates {
	margin-bottom: 15px !important;
}

.calendar-widget { border:1px solid #ddd; margin-top: 25px; }
.calendar-widget-table { margin:0 0 0em; width: 100%; min-width: 300px; overflow:hidden; font-family: 'Lato', sans-serif; font-size: 13.5px; line-height: 1.8em; }
.calendar-widget-table table { width:100%; border-collapse:collapse; border:1px solid #ddd; border-spacing:0; margin:0; }
.calendar-widget-table table td, .calendar-widget table th { /*border:1px solid #ddd;*/ }

.calendar-widget-table thead th { text-align:center; padding:5px; /*font-size:1.2em;*/ }

.calendar-widget-table tbody td { background-color:#fff; padding:4px; width:13%; /*font-size:1em;*/ text-align: center; }

.calendar-widget-table tbody .calendar-header td { /*background-color:#555;*/ background-color: #f4f4f4; /*color:#fff;*/ border-color:#555; font-weight: bold; }

.calendar-widget-table tbody .calendar-day { text-align:right; }
.calendar-widget-table tbody .show-week { width:9%; text-align:center; }
.calendar-widget-table tbody .calendar-day:hover,
.calendar-widget tbody .show-week:hover,
.calendar-widget tbody .selected { /*background-color:#d9edf7; cursor:pointer; color:#3a87ad; */ /*background-color:#ff7300;*/ background-color: #f4f4f4; cursor:pointer; /*color:white;*/ color:#004e99; font-weight: bold; }
.calendar-widget-table tbody .out-of-month { /*background-color:#eee;*/ color:#999; }
.calendar-widget-table tbody .today { font-weight:700; color:#3a87ad; }
.calendar-widget-table tbody .hasEvent {background-image:url(../images/dot.png);background-repeat:no-repeat;background-position:center;}

/* CALENDAR WIDGET */
#live-calendar-widget {
	padding: 5px 4px;
	font-family: 'Roboto', sans-serif;
	}
#live-calendar-widget-wrap {width:250px;margin:0 auto;}
#live-calendar-widget a:link {  }
#live-calendar-widget a:hover { text-decoration: none; }

/* table globals */
#live-calendar-widget table.calendar {
	margin: 0;
	border: 0; border-collapse: collapse;
	font-size: 11px;
width:250px;
	}
#live-calendar-widget .calendar td {
	border: 0;
	padding: 0;
	vertical-align: middle;
	}

/* thead */
#live-calendar-widget .calendar td.calendarMonthName {padding:4px 0;}
#live-calendar-widget .calendar tr.calendarHeader a { color: #225eaf; }
#live-calendar-widget .calendar thead td {
	color: #fff;
	font-weight: normal;
	text-align: center;
	}
#live-calendar-widget .calendar thead td.calendarMonthName {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	text-align:center;
	}
#live-calendar-widget select#live-calendar-widget-navigator option  {
    font-family: 'Roboto', sans-serif;
    text-align:left;
  }
#live-calendar-widget .calendar thead tr.calendarDays {

	}
#live-calendar-widget .calendar thead td.calendarDayName {
	background: #989898;
	border: 1px solid #666;
	font-weight:400;
	}

/* tbody */
#live-calendar-widget .calendar tbody {
	border-left: 1px solid #666;
	}
#live-calendar-widget .calendar tbody td {
	border: 1px solid #666;
	background-color: #fff;
	}
#live-calendar-widget .calendar tbody td a {
	display: block;
	height: 26px;
	width: 30px;
	padding: 3px 0 0 3px;
	}
#live-calendar-widget .calendar tbody td a:hover {
	background-color: #fff9bf;
	background-image:inherit;
	background-repeat:inherit;
	background-position:inherit;
	}

#live-calendar-widget .calendar tbody td.calendarOutOfMonth a:link, #live-calendar-widget .calendar tbody td.calendarOutOfMonth a:active, #live-calendar-widget .calendar tbody td.calendarOutOfMonth a:hover, #live-calendar-widget .calendar tbody td.calendarOutOfMonth a:visited { color: #666; }

#live-calendar-widget .calendar tbody td.showWeek {
	border: 0;
	background-color: transparent;
	font-size: 18px;
	text-align: left;
	}
#live-calendar-widget .calendar tbody td.showWeek a:hover {
	padding: 3px 3px 0 0;
	background-color: transparent;
	}
#live-calendar-widget .calendar tbody td.currentDay {
	background-color: #fff9bf;
	}
#live-calendar-widget .calendar tbody td.calendarToday {
	background-color: #def0f2;
	}
#live-calendar-widget .calendar tbody td.hasEvent,
#live-calendar-widget .calendar tbody td.hasEvent a:hover {
  background-image:url(../images/dot.png);
  background-repeat:no-repeat;
  background-position: center 20px;
  }


  /* ie8 support */
.ie.ie8 .collapse {
	overflow: visible;
}

.bs-wizard {margin-top: 40px;}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; }
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step.current > .bs-wizard-dot {background: blue;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
/*END Form Wizard*/

.nav>li>a {
	padding-right: 10px;
	padding-left: 10px;
}

@media (max-width: 1200px) {
	.collapse.navbar-collapse.navbar-ex1-collapse.fullwidth.navbar-main-collapse {
		margin-top: 0;
	}
}

.form-control.optionset.checkboxset {
	height: auto;
	border: none;
}

.pai-ake-toru-map-header {
	color: #7B2831;
}